@import 'normalize';
@import 'fonts';
*{box-sizing: border-box;}
html,body{
    font-family: 'OpenSans', Helvetica, Arial, sans-serif;
    line-height: 1.57;
    color: #666;
    font-size: 14px;
    min-width: 305px;
    width: 100%;
    overflow-x: hidden;
    input {
        font-family: inherit;
    }
}
.container{
    max-width: 1000px;
    min-width: 305px;
    padding: 0 42px;
    margin: 0 auto;
    width: 100%;
    @media(max-width: 768px){
        padding: 0 20px;
    }
    @media(max-width: 480px){
        padding: 0 10px;
    }
}

.rtl {
    .getcard-header-card {
        @media(max-width: 600px){
            right: calc(100% - 86px);
        }
    }
    .mobile_steps {
            margin-left: 20px;
    }
    .vs__actions {
        order: -1;
    }
    .vs--unsearchable .vs__search {
        order: 2;
    }
    .vs--single .vs__selected {
        order: 3;
        margin-right: 0;
    }
    .formstep-valid_mark {
        right: calc(100% - 25px);
    }
    .formstep-unvalid_mark {
        right: calc(100% - 27px);
    }
    .footer-container:last-of-type .footer-item:first-of-type {
        margin: 0 0 0 10px;
    }
}
.row, .column{
    display:flex;
    justify-content: space-between;
    
}
.row {
    flex-direction: row;
    
    &.rtl{
        direction: rtl;
    }
    
}
.column{
    flex-direction: column;
    align-items: flex-start;
    &.rtl{
        direction: rtl;
    }
}
.button{
    width: 200px;
    height: 50px;
    border-radius: 4px;
    display:flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(to right, #ff9700, #ffcd00);
    color:#fff;
    cursor: pointer;
    font-family: 'OpenSans', Helvetica, Arial, sans-serif;
}
.wrapper{
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    @media(max-width: 1100px){
        min-height: fit-content;
        padding-bottom: 40px;
    }
    &>div {
        @media(max-width: 1400px){
            padding-left: 70px;
            padding-right: 60px;
        }
        @media(max-width: 900px){
            padding-left: 30px;
            padding-right: 30px;
        }
        @media(max-width: 620px){
            padding-left: 20px;
            padding-right: 20px;
            
        }
    }
}

.sectiontitle{
    color: #000;
    font-size: 46px;
    line-height: 62px;
    margin: 0;
    width: 100%;
    @media(max-width: 768px){
        line-height: 49px;
        font-size: 36px;
        font-weight: 600;
    }
    @media(max-width: 600px){
        font-size: 24px;
        letter-spacing: -0.1px;
        line-height: 33px;
    }

}
.flatpickr-calendar.open {
    z-index: 500;
}
.section-title{
    text-transform: uppercase;
    font-family: 'Comfortaa', sans-serif;
    font-size: 40px;
    font-weight: normal;
    letter-spacing: 0.75px;
    color: #6b7b87;
    margin-top: 120px;
    @media(max-width: 1100px){
        margin-top: 70px;
    }
    @media(max-width: 900px){
        margin-top: 50px;
        font-size: 30px;
    }
}
.section-description{
    // width: 773px;
    height: 96px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.71;
    text-align: center;
    color: #83919c;
    @media(max-width: 900px){
        font-size: 13px;
    }
}
.visually-hidden{
    position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding:0 !important;
	border:0 !important;
	height: 1px !important; 
	width: 1px !important; 
	overflow: hidden;
}

.functional_router_item {
    background-color: #fff;
    width: 100%;
    max-width: 970px;
    border-radius: 4px;
    padding: 55px 53px 20px 58px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    min-height: 560px;
    @media(max-width: 900px){
        padding: 26px 22px 0 18px;
        min-height: 460px;
    }
   
}
.main_navigation {
    @media(max-width: 900px){
        display: none!important;
    }
}

.program__description br{
    @media(max-width: 900px){
        display: none;
    }
}
